@font-face {
	font-family: "Pixel";
	src: url("Pixel.ttf");
}

html {
	overflow: hidden;
}

body {
	margin: 0;
}

canvas {
	position:absolute;
}

#font-id {
	font-family: "Pixel";
	font-size: 10px;
	display: none;
}